
@import url('https://fonts.googleapis.com/css?family=Alef');
/**
*   Removed by David@MLY #15877 - בעיות עם פונטים באלמנטור
**/
/* {
    font-family: 'Alef', sans-serif;
} */

@media (max-width: 354px){
	a.inner-a{
		height: 26px;
	}
	.square-i{
		margin-top: 17px;
	}
	.res-icons-home-mobile-top{
		min-height:308px !important;
	}
	.phototop {
		height: 131px !important;
	}
	.hazmanot h4{
		display: block !important;
	}
	.entry-content p {
word-break: break-word;}
	.info-center-form {
width: 79%;
}

    ul#menu-main {
        background: #fff6d5;
        position: relative;
        top: 15px;
        z-index: 9999999999999999;
    }



    #wds_container1_0 #wds_container2_0 .wds_slideshow_dots_active_0 {
        color: #000 !important;
        opacity: 1;
        filter: Alpha(opacity=100);
    }
}/*************** end max-width 354px *******************/

@media (max-width: 420px) {
    /*.two-cont.new1 .span4 span:first-child{        display: block !important;    }*/
        #wpcf7-f3176-p2585-o1 > form > div.row > div > div.span4 > span:nth-child(1){
        display: block !important;
        padding-bottom: 12px !important;
    }
    .two-cont.new1 input[type="text"]{        width:100% !important;    }
    .two-cont.new1 input[name="text-922"],
    .two-cont.new1 input[name="text-923"],
    .two-cont.new1 input[name="text-924"],
    .two-cont.new1 input[name="text-925"]{        width: 50% !important;display: inline-block;    }
    /*.opacity-bk-p40{ background-attachment: fixed !important;} */

.pictures-oega-how-mach .wp-caption{
width: 100% !important;
}

} /*************** end max-width 420px *******************/

@media (max-width: 767px){

body .userway.userway_p1 {
    top: 80px!important;
}
body .uwy.umb.userway_p1 {
    top: 90% !important;
}

.navbar .container {float: right;}

.metapel-contact .wpcf7-form-control.wpcf7-textarea{
    width: 98%;
}
.metapel-contact .sb1, .metapel-contact .sb-mail{
width: 100%;
}
.metapel-contact input[type="text"] {
  width: 100%;
}
.sb-mail {
  float: right;
  text-align: right;
}
		#wpcf7-f3915-p2324-o1 .span3.offset1{
		margin-top:0 !important;
	}
    .search-wrapper-info{
        margin-top:0 !important;
    }
    .cat_folder_nav a{
        line-height:36px !important;
    }
    .search-wrapper-info{
        padding-top:5px !important;
        margin-bottom:10px;
    }
    .info-content{
        text-align:center;
    }
   /* .header_wrap{
        width:97% !important;
    } */
    div.padder{
        margin-top:0 !important;
    }
    .cat_folder_nav.cat_archive a:first-child,
    .cat_folder_nav.cat_archive a:first-child{
        width:100% !important;
    }
    .info_slide_articles{
        margin-top:10px !important;
    }
    .info_side_wrapper, .info_side_wrapper_cat{
        margin-top:10px !important;
    }
    .info-center-side-bar{
        width:100% !important;
    }
    .info_side_wrapper, .info_side_wrapper_cat{
        min-height:0 !important;
    }
    div ul li.info_post_item_sidebar{
        width:100% !important;
    }
    #ban > div > div > div.phototop > div > p{
        line-height:18px;
    }
    ul.posts_side_bar a{
        background:url(images/folder_side_third_blur.png) 96% 11px no-repeat !important;
    }
    .phototop{
        height:80px;
    }
    .two-cont.new1 span.lbl12 {display: block;}
    .lbl12 input[type="text"] {
        width: auto;
        float: none;
    }
    .lbl11 input[type="email"],
    .lbl11 input[type="text"] {        float: none;    }

    #nav_menu-7 .widget-title ,.sub-menu{
        display: none;
    }

    .fb-like-box.fb_iframe_widget, .textwidget {
        width: 100%;
        text-align: center;
    }

    #search-2 {
        top: 197px;
        z-index: 999;
    }

    .bannergallery_box {
        top: 0;
        height: 246px;
    }

    #footer {
        text-align: center;
        height: auto;
    }

    .details.opacity-bk {
        width: 110px;
        float: left;
        text-align: center;
    }

	.details.opacity-bk span {
		display: block;
		margin-top: -5px;
	}
	.details #ml2 a {
		position: absolute;
left: 6px;
top: 7px;
	}
#pho-top {
    
    padding-left: 25px;
padding-right: 0;

}

    .details.opacity-bk span#ml {
        display: block;
        position: relative;
        left:10px;
    }
    #ml a{float: right;}



    #nav_menu-7 {
        position: absolute;
        margin-top: 75px;
    }

    .phototop {
        margin-right: 0;
    }

    .logo {
        position: absolute;
        top: -20px;
    }

    #search-2 {
        top: 72px;
        z-index: 999;
        right: 8px;

    }

    .banner-sentence {
        right: 0;
        top: 280px;
        padding-right: 10%;
    }
    .banner-sentence p{
        max-width: 290px;
    }

    .register-to-info-center {
        right: 15px;
    }

    .info-center-form {
        right: 10px;
        top: 105px;
        width: 83%;
    }
    .com_dt {
        margin-left: 10px;
    }

    .navbar .btn-navbar {
        margin-top: 25px;
    }


    #home1 {
        display: none;
    }

    .cat-item a {
        padding: 5px;
        font-size: 12px;
        display: block;
    }

    .form_left .wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
        width: 72%;
        height: 22px;
    }
    .lbl10 input[type="text"] {
        width: auto;
        vertical-align: top;
         margin-right: 0;
         margin-left: auto;
    }

    .ph {        padding-right: 21px;    }
    .em {        padding-right: 14px;    }
    .two-cont input[type="text"] { width: 100% !important;height: 21px;display: block;}
    .page-template-page-question-php .lbl1 input[type="text"] {
        width: 80%;
        height: 21px;
    }
    .info-center-form input[type="text"], .info-center-form input[type="email"] {
        height: 21px;
        width: 75%;
    }

    .menu-list {
        background: none;
        box-shadow: none;
    }
    .nav-collapse2, .nav-collapse2.collapse {
        height: 0;
        overflow: hidden;
        position: absolute;
        z-index: 99999;
        width: 75%;
        text-align: center;
    }

    .cat-item {
        display: block;
        float: none;
        line-height: 1;
        border-left: none;
        height: 25px;
        padding: 2px;
        background-color: #fff;
    }

    #cmt-flds input[type="text"] {
        width: 90px;
        height: 22px;

    }

    .page-template-page-product-php .product {
        width: 100%;
        text-align: center;
        height: auto;
    }

    .product .meta-nav {
        bottom: 0;
        left: 0;
    }

    .product .entry-title a {
        padding-right: 0;
    }

    .product .wp-post-image {
        margin-right: 0;
    }

    .product .price {
        padding: 10px 0;
    }

    .product .buy {
        margin-right: 0;
    }

    .mtop-25 {
        margin: 10px 0;
    }

    .product .bor-right {
        border-right: 0;
    }

    #product-filter select {
        width: 100%;
        /*height: 25px;*/
        margin: 10px 0;
    }

    #product-filter label {
        display: block;
        margin: 0;
    }
    .lbl13 input[type="text"] {margin-right: 0;}
    .two-cont.new1 span.lbl12{display:block;}
    #ban > div > div > div.phototop > div > p {margin-right: -5px;}
    .search-wrapper {float: right;}
    .info-center-form{right: 12px}
    .info-center-form p {display: block;}
    .form-row {display: block;}
    #mm_fname {width: 144px;}
    #contentForm > p:nth-child(7) {padding:0; }
    .info-center-form #mm_newemail {width: 144px;}
    .info-center-form { width: 85%; }
    .cat_folder_nav a:last-child, .cat_folder_nav.cat_archive a:last-child {
        background: url("images/white_and_brown.png") 97% 3px no-repeat;
    }

    .cat_folder_nav a.single_post_side_icon {
        background: url(images/folder_side_third.png) 100% 0px no-repeat;
    }

    .folder_icon, .folder_icon_cat {
        background: url(images/folder_icon.png) 100% 0 no-repeat;
    }

    .second_one.second_level.current_folder_side_bar.info_no_link.cat_archive {
        background: url(images/side_fold_brown.png) 95% 9px no-repeat !important;
    }

    .cat_folder_nav a:first-child {
        background: url("images/folder_side_main.png") 98% 3px no-repeat;
    }

    .search-wrapper-info #searchform input[type=text] {        width: 77%; }

    .cat_folder_nav a:nth-child(2) {        background-position: 96% 11px;    }
    .third_one.current_folder_side_bar.info_no_link{background-position: 95% 11px !important;}

    input[type="text"].com_text, input[type="text"].email_text {
        display: inline-block;
        height: 18px;
        width: 69%;
        border-radius: 0px;
        box-shadow: -1px 1px 2px 0 #a4a4a4 inset;
        vertical-align: top;
        margin: 0 20px 0 0;
		font-size: 12px;
        float: none;
    }

    label.label_comm_form {
        display: inline-block;
        line-height: 10px;
        font-weight: 700;
        width: 20px;
        padding: 0 10px;
    }


    #respon #submit {
        margin-right: 8px;
        margin-bottom: 13px;
        left: 90px;
        bottom: -96px;

    }

    #respon {  min-height: 483px;}	
/*********************  icons for responsive buttons and more ************************/
.place-icon, .phone-icon, .cont-icon, .clac-icon, .chart-icon{
	background: url(images/sprites.png) no-repeat;
}
    .logo-res {
        background: url(images/logo_mobile_black.webp) no-repeat;
        background-size: contain;
    }
	.contact-fish-res{
		 background: url(images/contact-fish-res.png) no-repeat;
	}
.place-icon{
	background-position: -242px -73px ;
	width: 33px;
	height: 50px;
}

    .last label {
        width: 80%;
        margin: 10px auto;
    }

    .last input[type="checkbox"] {
        float: right;
    }

    span.wpcf7-list-item-label {
        float: right;
        margin-right: 8px;
    }

    .contact-f .cont-main span.wpcf7-list-item-label {
        float: none;
        margin-right: 0px;
    }

    .contact-f .cont-main .last label {
        width: 100%;
        margin: 10px auto;
    }


.phone-icon{
	background-position: -180px -68px ;
	width: 40px;
	height: 40px;
}

    .logo-res {
        width: 140px;
        height: 35px;
        margin: 0 auto;
        float: none;
        margin-top: 15px;
        position: relative;
        top: 0px;
    }

    .navbar {
        position: relative;
        z-index: 999999;
    }

    .navbar .btn-navbar {
        display: none;
        float: left;
        padding: 18px 30px !important;
        margin-left: 5px;
        margin-right: 5px;
        color: #ffffff;
        text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
        background-color: #ededed;
        background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f2f2f2), to(#e5e5e5));
        background-image: -webkit-linear-gradient(top, #f2f2f2, #e5e5e5);
        background-image: -o-linear-gradient(top, #f2f2f2, #e5e5e5);
        background-image: linear-gradient(to bottom, #f2f2f2, #e5e5e5);
        background-image: -moz-linear-gradient(top, #f2f2f2, #e5e5e5);
        background-repeat: repeat-x;
        border-color: #e5e5e5 #e5e5e5 #bfbfbf;
        border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
        filter: progid:dximagetransform.microsoft.gradient(startColorstr='#fff2f2f2', endColorstr='#ffe5e5e5', GradientType=0);
        filter: progid:dximagetransform.microsoft.gradient(enabled=false);
        -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
        -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
    }

    a.metaplim-link {
        display: block;
        z-index: 999;
        position: relative;
        top: 65px;
    }

    .logo-wrapper {
        position: relative;
        top: -70px;
        height: 65px;
    }

.cont-icon{
	background-position: -300px 0;
	width: 44px;
	height: 30px;
	display: inline-block;
	vertical-align: middle;
}

.contact-fish-res{
	width: 149px;
	height: 60px;
	display: inline-block;
	vertical-align: middle;
}

.clac-icon{
	background-position: -241px 0;
	width: 38px;
	height: 51px;
}

.chart-icon{
	background-position: -157px 0;
	width: 62px;
	height: 46px;
}
    .header_wrap {
        padding-right: 0px;
        padding-left: 0px;
        margin: 0 auto;
        height: 65px;
        background-color: #ffd227 !important;
    }
	
a.english-link{
float:left !important;	
}
	.right-menu-and-search-container, .second-header-links, .home-page-s, .blog-homepage, #footer .span1, #footer .span2.gray_link, #footer .span4{
	display:none;
	}

	.header_search_wrap{
		padding-top: 0;
		height: 0;
	}

    .banner-sentence, #bubble-wrapper {
        display: block;
        z-index: 999;
        top: -25px;
    }
    .phototop {
        height: 250px;
        margin-top: -260px;
        background-position: 90% -5% !important;
        background: transparent !important;
    }
	.hazmanot h4{
	display: inline;
	
}
    .hazmanot, .sidebar-home-res-top {
        display: block;
        top: -45px;
        position: relative;
    }

.hazmanot a{
	font-size: 25px;
	color: #1d5bb1;
	font-weight: bold;
	display: inline;
	color: #1d5bb1;
	font-weight: bold;
	/* text-align: right; */
}
	.hazmanot a:hover{
		text-decoration: none;
	}

	#en-wrap {
 margin-right: auto;
float: left;
}
	a.english-link:hover{
	background: transparent;	
	}

	.left-banner-container{
		text-align: center;
		margin: 0 auto;
		float: none;
	}
		.navbar{
	margin-bottom: 0;
	background-color: transparent;
	}

    input[type="checkbox"] {
        width: 30px;
        height: 30px;
    }

    .home.page .em2 .wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required, .form_left .wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
        width: calc(80% - 20px);
        height: 50px;
        padding-right: 20px;
        margin: 4px 10%;
        font-size: 24px;
        color: #222222;
        box-shadow: none;
        border: 1px solid black;
    }

    .home.page .em2 .wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required, .form_left .wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required::-webkit-input-placeholder {
        font-size: 24px;
        color: #222222
    }



    input.wpcf7-form-control.wpcf7-submit {
        box-shadow: none !important;
        background: #ffd227;
        width: 95%;
        margin: 0 auto !important;
        position: relative;
        left: -20%;
        height: 40px;
        font-size: 18px !important;
        padding: 0px;
        line-height: 20px;
        font-weight: bold;
    }

    .contact-f .cont-main .wpcf7-form-control.wpcf7-submit {
        position: unset;
        width: 100%;
    }

    span.wpcf7-list-item-label {
        color: black;
        font-size: 20px;
        position: relative;
        top: 7px;
    }

	.form_left .wpcf7-form-control.wpcf7-textarea{
	width: 81%;
}
input.wpcf7-form-control.wpcf7-submit{
float:none;	
}



.res-icons-home-mobile-top{
display: block;
	min-height: 268px;
}
	/*.square-i{
		background:#ffd227;
		min-width: 143px;
		height: 111px;
		float: right;
		margin: 4%;
		width: 36%;
		text-align: center;
		padding: 20px 0 0;
}
	*/
	.square-i h4, .res-icons-home-mobile-after-post h4{
		color:#555555;
		font-size:18px;
	}
    .res-icons-home-mobile-after-post {
        display: none;
    }

    div#img-form {
        display: none;
    }

    .form_left.newhomeform {
        background: white;
        box-shadow: none;
    }

    .square-i {
        float: left;
        width: 100%;
        padding: 10px;
        text-align: center;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        height: auto;
        margin-bottom: 15px;
        margin-top: 15px;
    }

    .homeiframe.square-i iframe {
        display: inline-block;
        margin: auto;
    }

    /*h3.subheader {*/
        /*color: #0f1e61;*/
        /*font-size: 33px;*/
    /*}*/

    p.subtext {
        font-size: 20px;
        line-height: 20px;
        width: 80%;
        margin: 5px 10% 0 10%;
    }

    h3.subheader {
        color: #0f1e61;
        font-size: 20px;
        margin-bottom: -10px;
    }

    footer.entry-meta {
        display: none;
    }

    img.subicon {
        width: 15%;
    }

    hr.newhomehr {
        width: 90%;
        margin: 0 auto;
        border-color: black;
    }

    .menu-main-container a, .details_potter p {
        color: black;
    }

    .details_potter {
        border-top: 1px solid black;
        margin-right: 25px;
        margin-left: 25px;
        padding-top: 16px;
        color: black;
    }

    .details_potter a {
        color: #000;
    }


    a.inner-a {
        display: inline-block;
        background: #ffd227;
        padding: 8px;
        width: 68%;
        margin-top: 15px;
    }

	a.inner-a:hover{
		text-decoration: none;
	}
		.square-i div{
		margin: 0 auto;
		padding-bottom: 11px;
	}
	.res-icons-home-mobile-after-post .write-a{
		background: #ffd227;
	}
	.res-icons-home-mobile-after-post a.inner-a{
		height: 27px;
		width: 52%;
		margin: 0 auto;
		text-align: center;
	}
	.res-icons-home-mobile-after-post h4{
		vertical-align: middle;
		display: inline-block;
		margin-left: 28px;
	}

    span.navigationbar {
        width: 10%;
        height: 30px;
        display: inline-block;
        background-image: url(images/menulogo-min.png) !important;
        position: absolute;
        top: 21px;
        right: 14px;
        background-size: 100%;
        background-repeat: no-repeat;
    }

    /*a.btn.btn-navbar.collapsed {*/
        /*width: 14% !important;*/
        /*height: 30px !important;*/
        /*position: absolute !important;*/
    /*}*/

.res-icons-home-mobile-after-post:before, .res-icons-home-mobile-after-post:after {
	display: table;
	line-height: 0;
	content: "";
}
	.home-page-bottom-sidebar .oh_slider_widget, .home-page-bottom-sidebar #text-6, .home-page-bottom-sidebar #text-4, .home-page-bottom-sidebar #text-5{
		display:none;
	}
	.takanon, .sidebar-home-res-top .oh_slider_widget, .credit{
		padding: 0 10px;
	}
	.sidebar-home-res-top{
		margin-bottom: 0px;
	}
	.nav-collapse, .nav-collapse.collapse{
		top: 40px;
	}

	.q_form_submit {
		width: 70%;
}
	.sub-btn-sadna{
	margin-top:10px;	
	}

    .overall {
        background-image: url(images/overall.png);
        position: absolute;
        /*display: inline-block;*/
         display: none;
        width: 100%;
        height: 5000px;
        z-index: 99999999;
        background-size: contain;
        opacity: 0.5;
        top: 25px;
    }

    .phototop {
        background-image: url(images/mobilebanner-min.png) !important;
        background-size: 100% !important;
        background-repeat: no-repeat !important;
        height: 160px;
        margin-top: -260px;
        margin-bottom: 0px !important;
        border-bottom: 5px solid #fdf1c3;
    }

    html {
        margin-top: 0px !important;
    }

    .mt-30 {
        margin-top: 0px !important;
    }

    .m-metaplim {
        display: none;
    }

    .hazmanot {
        display: none;
    }

    div#bubble-wrapper {
        display: none;
    }

    article#post-4 {
        display: none;
    }

    p.p1 {
        display: none;
    }

    .form_left h3 {
        font-size: 18px;
        text-align: center;
        color: #5591e3;
        line-height: 1em;
        display: none;
    }

} /*************** end max-width 767px *******************/

@media (max-width: 378px){
    a.metaplim-link {
        display: block;
        z-index: 999;
        position: relative;
        top: 65px;
        width: 100%;
        left: auto;
        right: auto;
    }

    .info-fish {
        background: url(images/new-fish.png) 0 0 no-repeat;
        width: 100%;
        height: 56px;
        position: relative;
        /* margin-bottom: -44px; */
        display: block;
        top: 91px;
        text-indent: 9999px;
        overflow: hidden;
        left: 105px;
        margin-bottom: -90px;
    }
}/*************** end max-width 378px *******************/

@media (max-width: 979px){
	.pictures-oega-how-mach .wp-caption{
width:48% !important;}
.pictures-oega-how-mach{
width:100% !important;
}
    .tip-mobile{
        display: block;
        position: relative;
        left: 10px;
    }
    .tip-mobile a{
        color:#5591e3;
    }

    .navbar .btn-navbar {
        display: block;
        float: right;
    }

    .logo {
        margin-left: 0;
    }

    #pho-top {
        font-size: 14px;
    }

    .reservation-note,    .tip{
        display: none !important;
    }


    .details.opacity-bk {
        margin-right: -70px;
    }

    #search-2 {
        top: 120px;
    }

    .nav-collapse, .nav-collapse.collapse {
        height: 0;
        overflow: hidden;
        position: absolute;
        top: 55px;
        z-index: 99999;
    }


    .navbar .nav > li a {
        opacity: 1;
        width: 101px;
    }

    .product-item .caption {
        font-size: 13px;
    }

    .banner-sentence {
        font-size: 22px;
    }

    .info-center-form {
        right: 210px;
        top: 105px;
    }
	
	input.wpcf7-form-control.wpcf7-submit {
margin-left: auto !important;
}
	/* nav bar */
	.navbar .btn-navbar:hover, .navbar .btn-navbar:active, .navbar .btn-navbar.active, .navbar .btn-navbar.disabled, .navbar .btn-navbar[disabled]{
		background: transparent;
	}
	.navbar{
	/*float: right; */
	margin-bottom: 0;
	}
    .navbar .btn-navbar {
        background: transparent;
        border: 0;
        margin-top: 15px;
    }

    ul#menu-main {
        background: #fff6d5;
        position: relative;
        top: 5px;
        z-index: 9999999999999999;
    }

    .navbar #menu-main.nav > li { 
        position: relative;
        display: block;
        float: none;
        border-bottom: 1px solid #666255;
        margin: 0 21px;
    }

	.btn-navbar .icon-bar + .icon-bar {
margin-top: 4px;
}
    .navbar #menu-main.nav > li {
        position: relative;
        display: block;
        float: none;
        border-bottom: 1px solid #666255;
    }
	.home-link a{
		color:inherit !important;
		background: inherit !important;
		text-indent: inherit;
	}
	.navbar #menu-main.nav > li.open{
		background: #fff6d5;
	}

    .navbar #menu-main.nav > li:hover {
        background: #fff6d5;
    }
	.navbar .nav > li a{
	/*width: 100%;	*/
	width:auto;
	text-align: right;
        color: #000 !important;
	}
	.navbar #menu-main.nav > li:first-child{
		width:auto;
	}
    .nav-collapse, .nav-collapse.collapse {
        position: static;
        top: 4px;
        /*height: 400px !important;*/
        min-width: 232px;
    }
ul#menu-main li:hover >.sub-menu{
	position: static;
}
	.nav-collapse .dropdown-menu{
		display: none;
	}
    .nav-collapse .open .dropdown-menu {
        display: block;
        background: #fff6d5;
        border-bottom: none;
    }
	.nav-collapse .caret{
		-webkit-transition: all 300ms ease-in-out;
		-moz-transition: all 300ms ease-in-out;
		-ms-transition: all 300ms ease-in-out;
		-o-transition: all 300ms ease-in-out;
		transition: all 300ms ease-in-out;
	}
	.nav-collapse .open .caret{
-moz-transform: rotate(180deg);
-webkit-transform: rotate(180deg);
-o-transform: rotate(180deg);
-ms-transform: rotate(180deg);
transform: rotate(180deg);
	}
	
	/* end nav bar */
	.span6.offset4.left-pritim {
margin-right: 0;
float: left;
}


    .nav-collapse .nav > li > a:hover, .nav-collapse .dropdown-menu a:hover {
        background-color: #fff6d5;
    }
	.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle{
		background-color:#fff6d5;
		
	}
	.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle{
	margin-bottom: 0;	
		border-bottom: 2px dotted #cfcece;;
	}

    div#main {
        background: white;
    }
} /*************** end max-width 979px *******************/

@media (max-width: 979px) and (min-width: 766px){
.metapel-contact .sb1, .metapel-contact .sb-mail{
width: 96%;
}
.metapel-contact input[type="text"] {
  width: 96%;
}
.sb-mail {
  float: right;
  text-align: right;
}
.metapel_bannergallery_box {
  height: 158px !important;
}
.metapel_bannergallery_box .product-item {
height: 158px !important;
}
.contact-f .your-name input[type="text"]{
width: 138px;
}
.contact-f .your-phone input[type="text"]{
width: 200px;
}	
.contact-f .your-email input[type="text"]{
width: 91%;
}	
	
.contact-f	.wpcf7-form-control.wpcf7-textarea {
width: 96%;
	}
    .post-box-wrapper a.read-more {        bottom: 50px;    }
    .post-box-wrapper .date_and_comments {        border-top: none;    }
    .search-wrapper-info #searchform input[type=text] { width: 89%; }
    .cat_folder_nav.cat_archive a:first-child {        width: 82px;    }
    .folder_icon_cat { padding: 1px 0px 0 0px;}
    .folder_icon, .folder_icon_cat {        background:none;    }
    .cat_folder_nav a:nth-child(2) {
        background: url("images/folder_side_second.png") 77% 2px no-repeat;
    }


    .third_one.current_folder_side_bar.info_no_link {
        background: url("images/white_and_brown.png") 66% 11px no-repeat !important;
    }
    .third_one.current_folder_side_bar.info_no_link{background-position: 95% 11px;}



}
@media(min-width: 768px){
.content-form{
    width: 98.5%;
}
.con{
    width: 18%;
}
span.wpcf7-form-control-wrap.Content{
    width: 90%;
    float: left;
}

}/**/
@media (max-width: 979px) and (min-width: 768px){
	.info-fish {left: 56px;}
	a.metaplim-link {
	left: 76px;
	}
	a.btn.btn-navbar {
margin-right: 20px;
}
	.q_bottom label{
		margin-right: 7px;
}
	.form_left .wpcf7-form-control.wpcf7-textarea, .home.page .em2 .wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required, .form_left .wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required{
		margin-left: 5%;
	}

	.header_wrap{
	/*width:auto;	*/
	}
	.span2.users-login {
		width: 140px;
}
		.nav-collapse, .nav-collapse.collapse{
		top: 86px;
	}
	#bubble-wrapper > .bubble{
		right: -268px;
	}
		.form_left input.wpcf7-form-control.wpcf7-submit {
			margin-left: 20px !important;
}
	
} /*************** end max-width: 979px) and (min-width: 768px *******************/

@media (min-width: 980px){
	.navbar .nav li.dropdown > .dropdown-toggle .caret{
	display:none;	
	}
		/*.navbar .nav li.dropdown > .dropdown-toggle:hover + .dropdown-menu */
	ul#menu-main li:hover >.dropdown-menu
	{
		display: block;
	}
.header_wrap .dropdown-menu{
    background:#fff;
    width:100%;
	width: 100%;
	min-width: 0;
	border-radius: 0;
	padding: 5px;
	border: 0;
	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	box-shadow: none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
}
		.navbar #menu-main.nav > li:hover{
			background-color:#fff;
	}
	
	.dropdown-menu a{
	padding: 0;	
	white-space: normal;
	}
	.navbar .nav{
	margin-right: 10px;	
	}
	span.wpcf7-form-control-wrap.your-name2 input[type="text"]{
		width: 92px;
}



} /*****************  end min-width: 980px *******************/

@media (max-width:1020px){
.opacity-bk-p40 {
padding: 0;
}
}

